[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] starting with usrp2_fft.py

From: Johnathan Corgan
Subject: Re: [Discuss-gnuradio] starting with usrp2_fft.py
Date: Mon, 2 Mar 2009 13:20:27 -0800

On Fri, Feb 27, 2009 at 6:06 AM, jeff . <address@hidden> wrote:

> I'm a newbie. I received my hardware and trying test it.
> I started to test the USRP2 (last release of firmware) and FLEX900 with the
> "usrp2_fft.py".
> My system is Ubuntu 8.10 and the trunk version of gnuradio.

Can you confirm the version of the USRP2 FPGA code and firmware that
is written to the SD card, as well as the revision number of the
"latest trunk" that you have installed on your system?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]